RubyGems Navigation menu

mongrel_experimental 1.1

Backports and experimental features for Mongrel.

Gemfile
          gem 'mongrel_experimental', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install mongrel_experimental
  
  
  
  
  
  
  

Total downloads 4,431

For this version 4,429

Required Ruby Version: None

Links:

Versions:

  1. 1.1 - November 1, 2007 (24.5 KB)

Runtime Dependencies: